Subject: [bug#55104] [PATCH 000/232] Update IPython to latest, fix texlive-polyglossia, add more

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 26 Apr 2022 23:09:41 -0400

Hi Lars-Dominik,

Lars-Dominik Braun <[email-masked]> writes:

> Hi Maxim,
>
>> One quick visual way to screen for big new groups of failed packages is
>> to compare the dashboards, e.g.:
> I’m not sure “eyeballing” these kind of changes is a good idea. On
> the other hand I don’t have a better tool available right now either,
> so yeah… :(

I did also browse one by one the failures, but only carefully for
x86_64, and summarily for other arches.  This allowed me to catch some
failing tests in numpy for i686-linux, for example.

> python-sanic (which we use) is also failing to build. Maybe we have to
> upgrade that as well. I will try to fix it and send patches.

OK, thanks!

Maxim